Subject: Low Fat Cooking with Dr. Dean Ornish

From: [email-masked] (Steve O'Keefe)
Date: Tue, 19 Mar 1996 14:37:27 -0700

Dr. Dean Ornish is the director of the Preventive Medicine Research
Institute in Sausalito and the bestselling author of "Eat More, Weigh
Less." His work has been featured on Bill Moyer's "Healing and the Mind"
and on "Nova." His new book -- "Everyday Cooking" -- is the subject of a
feature article in "Cook's Nook," a delicious web magazine located at:

http://www.cook.books.com/

"Everyday Cooking" (HarperCollins, ISBN 0-06-017314-9) is built around 150
easy, low-fat recipes. The recipes are grouped into meals and presented by
season (to take advantage of fresh foods).

For those without web access, I'll send the two recipes featured in the
Cook's Nook article if you send me e-mail with the subject line: "Send
Ornish."